
Redmine - Defect #6865

Save issues as pdf only 18 pages

2010-11-11 14:24 - Marcello Henrique

Status: Closed Start date: 2010-11-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello,

I have many project sons in parent project, at least 700 issues around 30 pages, when I try export them to pdf report only get 18

pages.

Using stable Debian.

$ ruby script/about

About your application's environment

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.4

Rack version              1.0

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Application root          /data/redmine

Environment               development

Database adapter          mysql

Database schema version   20101107130441

About your Redmine plugins

Redmine Graphs plugin   0.1.0

Timesheet Plugin        0.5.0

ezFAQ plugin            0.3.5

$ svn info

Caminho: .

URL: http://redmine.rubyforge.org/svn/trunk

Raiz do Repositório: http://redmine.rubyforge.org/svn

UUID do repositório: e93f8b46-1217-0410-a6f0-8f06a7374b81

Revisão: 4390

Tipo de Nó: diretório

Agendado: normal

Autor da Última Mudança: jplang

Revisão da Última Mudança: 4389

Data da Última Mudança: 2010-11-09 17:44:37 -0200 (Ter, 09 Nov 2010)

History

#1 - 2010-11-12 09:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

The issue list may be truncated in the PDF.

You may want to increase "Issue export limit" in application settings.

#2 - 2010-11-12 11:06 - Marcello Henrique
Jean-Philippe Lang wrote:

The issue list may be truncated in the PDF.

You may want to increase "Issue export limit" in application settings.

 Great, work wonderful!
